k-lite_codec_1465_basic

Go down

k-lite_codec_1465_basic Empty k-lite_codec_1465_basic

Post by padmakshijain on Wed Nov 06, 2019 4:40 pm

Hello
I have my classes which i want to see but content browser is not available because of new version but my classes can only run on older version. How can i resolve this? I have my exam on 9th Nov. Please resolve my issue as soon as possible.

padmakshijain

Posts : 1
Join date : 2019-11-06

Back to top Go down

k-lite_codec_1465_basic Empty Re: k-lite_codec_1465_basic

Post by Admin on Wed Nov 06, 2019 6:38 pm

You need to explain more clearly what the problem is, because I don't understand what exactly you are doing and what isn't working.

What player are you using, and what kind of files? What kind of error?

If you are trying to play videos in your Internet browser, then that doesn't use the codec pack.

Old versions can be downloaded here:
http://codecguide.com/download_kl_old.htm

Admin
Admin

Posts : 4835
Join date : 2011-06-17

http://codecs.forumotion.net

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum